[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: acrobat 6 for Linux?



On Sun, 2004-10-10 at 21:05, Dennis Gilmore wrote:
> While acrobat is at version 6   it is only using PDF standard 1.4  
> 
> the file version has nothing to do with the version of acrobat reader
> 
> try xpdf or kpdf

Ah!  Trying xpdf I get the following error messages:

Warning: Cannot convert string
"-*-times-medium-r-normal--16-*-*-*-*-*-iso8859-1" to type FontStruct
Error (0): PDF file is damaged - attempting to reconstruct xref table...
Error (15503): Unexpected end of file in flate stream
Error (4272): Unknown operator 's14'
Error (4272): Illegal character ')'
Error (4272): Unknown operator 'R1SE'
Error (4275): Too few (0) args to 'M' operator
Error (4533): Illegal character ')'
Error (4535): Unknown operator 'AF'
Error: Unterminated string
Error: Unknown operator 'A5'
Error: Leftover args in content stream
Error (60863): Unknown operator 'f127.58426466'
Error (60867): No current point in lineto
Error (60867): Unknown operator 'a'
Error (60869): Unknown operator 'l5878..4'


Did not get errors like that from the other applications.  

I still need to upgrade acrobat on my Windows 2000 box to see if it can
read these files or not. 

I had the files sent to me twice just on the off chance they had been
corrupted.  I guess both copies could have been munged the same way but
I have received other pdf files from the same source no problem.

I wonder if it is a font problem based on that first error message?

-- 
Scot L. Harris
webid cfl rr com

Not one hundred percent efficient, of course ... but nothing ever is.
		-- Kirk, "Metamorphosis", stardate 3219.8 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]